Subject: SCRIPT: "Chain of Command"
From: [email-masked] (Jason Snell)
Date: 8 May 1992 17:07:55 -0700
Newsgroups: rec.arts.startrek.misc,alt.startrek.creative

(Note: I co-wrote this, and am posting it with my dear co-writer and friend
Greg "Maddog" Knauss. He's to blame for the whole thing!!! If you want to mail
comments, you may want to send them to both [email-masked] (me) and
[email-masked] (him). -J.S.)

Here's yet another rejected TNG spec script.  The turn-around time between
when we sent it in and when they sent it back (with "Ha!" scrawled on the
cover in chicken blood) was just a little over a month -- maybe that room
full of scripts has emptied a little.
	Anyway, yes, we know the plot is several steps into improbable and
in some spots the dialogue is pretty damn bad, but after looking at the
same sixty pages for months and months and months...
	You potential TNG scriptwriters are welcome to use this as a layout
guide and save yourself the fifteen bucks Lincoln Enterprises is asking
for the production scripts -- we followed the standard TV conventions.
	Any comments or criticisms are welcome.  Have at it.

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                               "Chain of Command"

                                  Teleplay by
                           Greg Knauss & Jason Snell

                  Copyright (C) 1992 Greg Knauss & Jason Snell

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                               "Chain of Command"

                                      CAST

			PICARD		BRYAN JENNINGS

			RIKER		SUSAN JENNINGS

			DATA		QUAN

			TROI		COLLIER

			WORF		GARRISON

			O'BRIEN		DUFFY

					JEFFERSON

					PROTESTOR #1

					PROTESTOR #2

					THOLIAN

			Non-Speaking

			SUPERNUMERARIES

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                               "Chain of Command"

                                      SETS

		INTERIORS		EXTERIORS

		USS ENTERPRISE		USS ENTERPRISE
		MAIN BRIDGE
		READY ROOM		USS GUARDIAN
		OBSERVATION LOUNGE
		TEN-FORWARD		THOLIAN SHIPS
		ENGINEERING
		JENNINGS' QUARTERS
		PICARD'S QUARTERS
		CORRIDORS
		TRANSPORTER ROOM
		MEETING ROOM
		BATTLE BRIDGE

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                               "Chain of Command"

                                     TEASER

	FADE IN:

	EXT. ENTERPRISE

	The Enterprise is slowing from IMPULSE POWER to a stop 
	next to the badly damaged U.S.S. GUARDIAN, a small 
	Federation ship.  The Guardian has extensive exterior 
	damage and is obviously inoperable.  It hangs unevenly 
	in space, seemingly dead.

				PICARD (V.O.)
		Captain's Log, Stardate 46453.5.  
		Interrupting a scheduled crew 
		transfer and shore leave at Starbase 
		2-0-9, the Enterprise has been 
		ordered into Tholian space to rescue 
		the crew of the U.S.S. Guardian.
		A malfunction in the Guardian's 
		experimental reactor core led to 
		uncontrolled warp nine travel and 
		the destruction of her engines.

	INT. CORRIDOR

	Several FAMILIES walk through the corridor, talking 
	excitedly to each other, each a bit awed at being on the 
	Enterprise.  A young couple, BRYAN and SUSAN JENNINGS, 
	are among them.  Almost everyone carries a suitcase or 
	satchel of some sort.

				PICARD (CONT'D, V.O.)
		While new crewmembers and their 
		families move into quarters, we are 
		attempting to remove all traces of 
		Federation incursion into the 
		Tholian Assembly.  Physical proof of 
		Federation trespass on their 
		borders, accidental or otherwise, 
		could easily be used by the Tholians 
		as a pretext for war.  If 
		successful, only Starfleet Command 
		and our bridge crew will know of the 
		incident.

	INT. BRIDGE

	Riker is standing, nervously watching the image of the 
	Guardian on the viewer.  Picard is sitting, just as 
	nervous, but showing it less.

				RIKER
		Away Team, your status?

				GEORDI'S COM VOICE
		Final adjustments are complete, sir.  
		We've finished placing the 
		detonators, and we're clearing out 
		the last of remaining crew members 
		right now.  As soon as we're done, 
		there won't be anything left for the 
		Tholians to find but a cloud of 
		atoms.

				RIKER
		Make it as fast as you can, LaForge.  
		We don't want to be found.

				GEORDI'S COM VOICE
		Aye, sir.

	A SENSOR WARNING sounds.

				WORF
		Commander, we are being scanned at 
		extremely long range.

				RIKER
		Tholians?

				WORF
		Unknown.  However, the source of the 
		scan is at least four hours away at 
		maximum warp.

	The information should be reassuring, but Riker is
	still nervous.

				RIKER
			(looks to Picard)
		I don't like this.

	Picard shifts uneasily in his seat.

	INT. JENNINGS' QUARTERS

	The Jennings are a young couple, Susan a Starfleet 
	ensign and Bryan a civilian academic.  Both are excited 
	about being on board the Enterprise, and they've 
	obviously just moved in.  Boxes lie around, several 
	containing old-style books.

				SUSAN
		Oh, Bryan, this is so exciting!  I 
		can't believe we're actually on the 
		Enterprise.

				BRYAN
		You're the one who earned this 
		assignment, Susan.  You worked hard 
		for it.  I'm just along for the 
		ride.

	He walks over to her and hugs her.

				SUSAN
		It's still incredible.  I'm going to 
		be on the bridge of the flagship! 
		And you'll get to finally see some 
		of the places you've written about.

	He laughs.

				BRYAN
		Most of the places I've written 
		about, I don't want to see.  
		Revolutions can be dangerous.

	They smile at each other and kiss.  After a moment, as 
	they pull apart, Susan notices something out the window 
	and she moves past Bryan.

				SUSAN
		Hey...

				BRYAN
		What?

				SUSAN
		Something's happening out there.

	EXT. SPACE

	A small pinhole of light has appeared in space.  It 
	expands slowly for a moment, then suddenly rips wide 
	open, sharp white light shining around its edges.

	INT. BRIDGE

				DATA
		Sir, I am picking up a radiation 
		anomaly at heading 289, mark 6.

				PICARD
		Yellow alert.  On screen.

	The view switches to a picture of the tear, a swirl of 
	light pouring out of it.

				PICARD (CONT'D)
		A wormhole?

				DATA
		It appears so, sir.

	A WARNING SIGNAL sounds.

				WORF
		Sensors indicate activity within the  
		wormhole.

	EXT. SPACE

	Suddenly, ramming trough the hole, the small, dart-like 
	form of a Tholian craft appears.  It brakes unevenly for 
	a moment, then rounds on the Enterprise as the rip 
	closes behind it.  As it maneuvers, the ship fires 
	phasers, barely missing a warp nacelle.

	INT. BRIDGE

				WORF
		Tholians!

	Picard stands.

				PICARD
		Red alert.

	The KLAXONS sound.

				RIKER
		Shields up, defensive phaser fire 
		only.

				WORF
		Shields cannot be raised!  The Away 
		Team is in transport!

				PICARD
		Evasive maneuvers.  Raise shields as 
		soon as you can.

	EXT. SPACE

	The Tholian ship looms towards the Enterprise as the 
	bigger ship attempts to veer away.

	The Enterprise's phasers fire, but are absorbed by the 
	Tholian's shields.

	The Tholian ship fires again, this time scoring a 
	glancing hit on the strut supporting the port nacelle.  
	The blue glow in the nacelle flickers uncertainly for a 
	moment, then goes out.

	INT. JENNINGS' QUARTERS

	The Jennings are both rocked by the hit.  The klaxons 
	wail in the background.

				BRYAN
			(shouting)
		What's going on?

				SUSAN
		We're under attack!  Hold on!

	They grab for something to hold on to.

	INT. BRIDGE

	The bridge shakes from the hit.

				WORF
		Port nacelle is dead!

				PICARD
		Continue evasive.  Long's Gambit.

				RIKER
		O'Brien, report!

	INT. TRANSPORTER ROOM

				O'BRIEN
		Transporters are getting heavy 
		interference, sir.  I'm 
		restabilizing the transmission now.

	O'Brien works feverishly at the controls.

	EXT. SPACE

	The Tholian ship banks and heads towards the Enterprise 
	again.

	INT. TRANSPORTER ROOM

	O'Brien finishes his adjustments and Geordi and his team 
	begin to appear on the transporter pads.

	INT. BRIDGE

				WORF
		Tholian ship is firing!

				O'BRIEN'S COM VOICE
		The Away Team is aboard!

				RIKER
		Raise shields!

	EXT. SPACE

	The Tholian ship fires again and hits the Enterprise 
	with one phaser beam on the saucer section -- before the 
	shields can go completely up.  Explosions rock the ship, 
	and debris and fires are visible as the Enterprise 
	sweeps past the camera.
	
						FADE OUT.

                                 END OF TEASER

--------------------------------------------------------------------------------

                        STAR TREK: THE NEXT GENERATION

                             "Chain of Command"

                                  ACT ONE

	INT. BRIDGE

	The crew is tossed around.

				WORF
		Shields are up.  Moderate damage to 
		decks fifteen and sixteen.

				RIKER
		Fire phasers!  Take his shields 
		down, scare him off.

	EXT. ENTERPRISE

	The Enterprise suddenly turns on the Tholian ship, 
	shrugging off a couple of phaser hits.  It fires a 
	phaser spread that takes out the Tholian's shields.

	The Tholian ship turns and warps out.

	INT. BRIDGE

				WORF
	The Tholian ship is retreating, sir.

	Picard wants to ask about the casualties from the 
	saucer hit, but knows his priorities.

				PICARD
		Set course for Federation space, 
		Evasion Pattern Delta.  Full 
		impulse.  Mr. Worf, continue long-
		range sensor scans.

				WORF
		Aye, sir.  Casualty reports coming 
		in.

	Picard waits for the information, stony-faced.

				WORF (CONT'D)
		Twenty-seven dead: six crew members, 
		twenty-one civilians.  Fifty-five 
		injured, eight seriously.  The third 
		phaser blast hit crew quarters.

	Picard had hoped that it wouldn't be that bad.

				PICARD
			(to himself)
		Damn.

	FADE TO:

	EXT. ENTERPRISE

	The Enterprise is limping away on impulse, back toward 
	Federation space.  Suddenly, a small flare lights 
	behind the ship -- the Guardian has been destroyed.

				PICARD (V.O.)
		Captain's Log, Stardate 46453.8.  
		With the destruction of the 
		Guardian, the Enterprise is 
		attempting to return to Federation 
		territory on impulse power alone, 
		our warp drive seriously damaged in 
		the Tholian attack.  The death of 
		twenty-seven people has only 
		emphasized how precarious the 
		situation is -- our capture in 
		Tholian space would be a political 
		and military disaster.

	INT. JENNINGS' QUARTERS

	Susan is sitting at a table, obviously distraught.  
	After a moment, Bryan walks through the door, very 
	sullen.

	Susan stands and goes to her husband.

				SUSAN
		Did you find out?

				BRYAN
		Richard's dead.  Michelle's going to 
		make it, but she'll have to have an 
		artificial arm.

				SUSAN
		Jimmy?

				BRYAN
		Dead.
			(beat)
		Presumed dead.  They couldn't find 
		his body.  They think it was pulled 
		outside.

	Susan pulls Bryan towards her and holds him tightly.

				SUSAN
		Oh, God, Bryan...

				BRYAN
		I know...  I know...

				SUSAN
		It's so awful.  Imagine losing your 
		whole family... just like that.

	Bryan's jaw tightens as he continues to hold Susan.

				BRYAN
			(quietly)
		Shhh...

	Susan is near tears.

				SUSAN
		It seems so... so...

	Bryan seems different; angrier.

				BRYAN
		...pointless.
			(beat)
		It all seems so pointless.

	INT. OBSERVATION LOUNGE

	Data is concluding a background briefing on the 
	Tholians.

				DATA
		Little is known about the Tholians 
		beyond rumor and myth.  They are 
		extremely territorial and have 
		attacked several Federation outposts 
		over the past decade, claiming the 
		settlements are an incursion into 
		their space.

				PICARD
		Thank you, Mr. Data.
			(beat)
		Discussion?

				WORF
		Where did that Tholian ship come 
		from?  Sensors detected no vessels 
		in the entire sector.

				DATA
		The Tholian ship emerged from what 
		presumably was an artificial 
		wormhole.  Such phenomena are 
		extremely rare and the likelihood 
		that a naturally occurring one would 
		directly benefit the Tholians is 
		remote.

				PICARD
		An _artificial_ wormhole?

				DATA
		It is the only available conclusion.

				RIKER
		It doesn't seem possible.

	There is a brief pause, each is silently considering 
	options.

				GEORDI
		What about the Web?

	Everyone looks slightly surprised.  But it makes sense.

				TROI
		The Web?

				DATA
		The Tholians, through unknown means, 
		have the ability to create a field 
		of distorted space-time called the 
		"Web."  The local effects of the Web 
		are thought to be unstable, 
		occasionally causing ships caught in 
		it to be thrown through subspace.  
		There is a standing Starfleet order 
		to avoid Tholian ships traveling in 
		the two-vessel configuration needed 
		to create the Web.

				RIKER
		There are half a dozen cases where 
		Federation ships were caught off-
		guard by the Tholians and either 
		captured or transported light-years 
		from their original position.  Two 
		were never heard from again, and 
		were assumed to have been thrown 
		clear of the galaxy.

				WORF
		But the Tholians do not use the Web 
		on their own ships.

				PICARD
		That we are aware of.  Perhaps the 
		technology has been sufficiently 
		refined as to be used as a method of 
		safe transport.

				RIKER
			(brain-storming)
		If they were to shift from two-ship 
		patrols to three-ship patrols, they 
		could move the third ship to 
		anywhere it needed to be.

				WORF
		That would explain how the outposts 
		were surprised by their attackers.  
		According to reports, there were no 
		warnings.

	INT. JENNINGS' QUARTERS

	Bryan's character, from here on out, changes.  His grief 
	over the death of his friend is intense, but he has 
	trouble expressing it as grief.  His trip on the 
	Enterprise is the first time he has stepped outside of 
	the Ivory Tower -- his first contact with the real world 
	after being steeped in theory and academia for most of 
	his adult life.  In many ways, he is an intelligent 
	infant, unable to understand why things are not the way 
	he believes they should be.  He is not a bad person, but 
	he is very, very naive, and he is reacting the only way 
	his life-experience lets him.

	He and Susan have been having a intense discussion that 
	is slowly elevating into an argument.

				SUSAN
		Bryan!  You can't talk like that.

				BRYAN
		Why not?  Our friend is dead, Susan.  
		His five-year-old son's body was 
		sucked out of the ship.  I just want 
		to know why they died.

				SUSAN
		But you can't!

				BRYAN
		Why not?

				SUSAN
		You just can't.  This is a Starfleet 
		ship.  You signed up to come with 
		me.  It's not like being on a 
		planet.

				BRYAN
		I don't think that because I agreed 
		to come aboard, I gave up all my 
		rights as a Federation citizen.  I 
		have a right to know, Susan!  Don't 
		you want to know why Richard died?

				SUSAN
		Of course I do, but if Starfleet 
		decides that I shouldn't, then that 
		has to be good enough.

				BRYAN
		I can't believe you're saying that! 
		If I died tomorrow, wouldn't you 
		want to know if my death had some 
		meaning?  Some purpose?  If Rich and 
		Jimmy died to save a planet, or to 
		rescue a ship, or even in an 
		accident, fine.  Great.  But I want 
		to know.

	Susan sighs.

				SUSAN
		I see your point.  I really do.  I 
		understand what you're saying, so 
		please try to understand what I am 
		saying.

				BRYAN
		And that is?

				SUSAN
		This is a Starfleet ship.  It's the 
		defense of the Federation.  Some 
		things have to happen in secret.  If 
		you knew what the Enterprise was 
		doing, so would everybody else -- 
		including the Romulans and the 
		Ferengi and the Borg and whoever 
		that was shooting at us.

				BRYAN
		Whoever that was shooting at us 
		already knows what the Enterprise is 
		doing!  Why can't we?

				SUSAN
		You _can't_.  That's just the way it 
		is.

				BRYAN
		Then the way it is... is wrong.

	INT. OBSERVATION LOUNGE

				GEORDI
		The left nacelle strut is perforated 
		and the warp field guidance conduit 
		has been destroyed.  I'm trying to 
		extend the starboard warp bubble to 
		enclose the entire ship, but even if 
		it works, we'll still be lucky if we 
		can hold warp one for more than a 
		few days.  We need to get to a 
		starbase.

				PICARD
		How long will it take you to make 
		the repairs?

				GEORDI
		About four hours.  I've already got 
		two teams working on it.

	Picard pauses a moment as he considers this.
	
				PICARD
		Data, how long will it take us to 
		get out of Tholian space if we go to 
		warp one in four hours?

				DATA
		Approximately three days, nine hours 
		and forty-six minutes, assuming the 
		most direct route.

				PICARD
		And using Evasion Pattern Delta?

				DATA
		Approximately five days, two hours.

	This is not welcome information.

				PICARD
		What are the chances of being found 
		for both navigations?

				DATA
		Given known Tholian technology, 
		there is a 99.5 percent probability 
		of being detected if we use the 
		shortest-distance route.  If we 
		remain on our current course, there 
		is an 85 percent chance of being 
		discovered. 

				WORF
		Permission to ready defensive 
		systems, Captain.

				PICARD
		Granted.

				RIKER
		We're going to need them.

	INT. JENNINGS' QUARTERS

	Susan is changing into a red Starfleet uniform.  Their 
	argument has intensified and shifted focus, and Bryan is 
	beginning to shout.  Again, his anger at Starfleet, at 
	the system, is his way of dealing with grief -- 
	wrongheaded or not, he is attempting to give purpose to 
	the deaths.

				BRYAN
		Dammit, Susan!  If I'm going to die, 
		I want to have some control over the 
		situation.

				SUSAN
		You're not going to die!  Why do you 
		keep saying that?

				BRYAN
		I could die at any time!  So could 
		you, or anybody else on this ship!  
		The difference is, you have some 
		control over the situation. You get 
		to sit up on the Bridge and know 
		what's going on.  I don't.  None of 
		the civilians do.

				SUSAN
		It's a Starfleet ship!  I'm in 
		Starfleet!

				BRYAN
		And because I'm not, I don't get to 
		know what danger I'm going to be in?  
		That's not fair!  I signed my name, 
		but I didn't give up control of my 
		life.  If fifty percent of the 
		people on this ship are civilians, 
		why don't we have fifty percent of 
		the control?

				SUSAN
		I'm not going to argue with you 
		anymore, Bryan.  I've got to go... 
		I'll be late for my first bridge 
		shift.

				BRYAN
			(sarcastic)
		Great.  Good luck.  Drop me a line 
		if we're all going to get killed.

				SUSAN
		That's really unfair, Bryan.  You 
		know it is.  Maybe you should go see 
		the ship's counselor.

				BRYAN
		So now it's a problem with me?

				SUSAN
		No.  It's just that...  This is 
		normal, in a way.  You feel trapped 
		and helpless.  They expect that.  We 
		read about it in the academy.  You 
		can do something about it.

	Bryan laughs bitterly.

				BRYAN
		Yeah, I'll do something about it.

	Susan looks uneasily at Bryan, then exits.

				BRYAN (CONT'D)
		But not with the ship's counselor.

						FADE OUT.

                                 END OF ACT ONE

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                              "Chain of Command"

                                   ACT TWO

	EXT. ENTERPRISE

	The Enterprise is in warp, and the port nacelle is dark.

	INT. MEETING ROOM

	A large group of people fill the room, most dressed in 
	black or Starfleet formal wear.

	The small murmur that was running through the crowd 
	rises slightly as soon as Picard and Troi, both dressed 
	in formal wear, enter the room and everybody  -- 
	especially Bryan -- watches as they walk to a podium.

				TROI
			(quietly, to Picard)
		Because of the number of people 
		killed, almost everybody on board 
		either knew one of the dead, or 
		knows someone who did.  They are in 
		a period of grieving.  Their pain is 
		acute, and it ranges from intense 
		sadness to anger to denial.

	The sound of the crowd dies away as Picard reaches the 
	podium and pauses to collect his thoughts for a moment.  
	Troi stands behind him.

				PICARD
		Throughout history, intelligent 
		beings have sought out the unknown.  
		From wooden rafts to starships, the 
		common bond between sentient 
		species, no matter the cultural or 
		biological differences, is 
		exploration.  We are here, deep in 
		space, far from our home worlds, 
		driven by a universal curiosity... 
		But this quest, this need to know, 
		brings costs.

	Picard pauses.

				PICARD (CONT'D)
		Today, we mourn those who have lost 
		their lives fulfilling a destiny.  
		They have sacrificed the most that 
		any one being can sacrifice in the 
		pursuit of--

	Bryan suddenly leaps out of his seat, a combination of 
	rage and deep sadness.  Troi focuses in on him and her 
	expression changes.

				BRYAN
		Stop it!

	Picard is taken aback.

				PICARD
		What?

				BRYAN
		Stop it!  Stop with the patronizing!  
		Stop with the condescension!  Stop 
		with the cliches!

	Picard, normally a diplomat, is angry that someone would 
	upset such a formal and solemn event.  He snaps at 
	Bryan.

				PICARD
		Who are you?  Identify yourself.

				BRYAN
		My name is Bryan Jennings.

				PICARD
		And?

				BRYAN
		And... my best friend is dead.

	Picard softens.

				PICARD
		I'm sorry.

				BRYAN
			(sadly)
		I am too.

	Bryan pauses for a moment, remembering Richard.  Maybe 
	he should just sit down and shut up...  This is Bryan's 
	point of no return, to accept the world the way it is, 
	or to fight it.  His anger resurfaces.

				BRYAN (CONT'D)
		There's something I'd like to know, 
		Captain.

	Picard waits for the question.

				BRYAN (CONT'D)
		Why did my friend die?

				PICARD
			(a little surprised)
		I beg your pardon?

				BRYAN
		_Why_ did he die?  Nobody will tell 
		me.  Yesterday I lost someone that I 
		had known for almost ten years, and 
		I can't find a reason for it.

	A ripple runs through the crowd, people begin murmuring.

				PICARD
		I'm sorry, Mr. Jenn--

				BRYAN
			(angry)
		I know you're sorry.  That's not 
		good enough.

	Bryan pauses for a moment, as the people around him 
	begin to get louder.

				BRYAN (CONT'D)
		What are we doing here, Captain?  
		Who was that that attacked us?  Why 
		did my friend die?

	Picard sees where this is going and sets his jaw.

				PICARD
			(stern)
		I cannot tell you that.

				BRYAN
		Why not?

				PICARD
		It has been classified by Starfleet 
		as secret.

				BRYAN
			(incredulous)
		_Secret_?  My friend died for a 
		secret?  None of those people chose 
		to "sacrifice" their lives -- we 
		have a right to know why they were 
		taken from us.

	The murmuring around Bryan gets louder.  Another 
	civilian, QUAN, stands up, tears running down his face.

				BRYAN (CONT'D)
		We are Federation citizens, Captain.  
		We have every right to know what our 
		government is doing, especially when 
		it involves our lives.
			(beat)
		Who attacked us?

				PICARD
		I can not answer that, Mr. Jennings.

	Bryan turns to the crowd.

				BRYAN (CONT'D)
		Are we supposed to follow the man 
		who managed to kill two dozen people 
		before they even set foot in their 
		quarters?

	The room is churning, turbulent.  The crew members, 
	conspicuous in their Starfleet uniforms, squirm 
	uncomfortably in their seats as some of the civilians 
	stand, shouting.

	Bryan slowly turns back to Picard.

				BRYAN (CONT'D)
		_What_ is going on?

	EXT. ENTERPRISE

	The Enterprise is limping along at warp one, the port 
	nacelle still dark.

	INT. READY ROOM

	TROI and PICARD are seated, in the midst of an analysis 
	of the events at the service.

				TROI
		Their emotions are gathering a focus 
		they did not have before.  For quite 
		a few, grief and denial are being 
		pushed aside by anger.

				PICARD
		The one who stood up.

				TROI
		Jennings.  He is tortured, Captain.  
		He is grieving intensely, but does 
		not know how to cope with his pain.  
		There is a ferocious urge to action 
		in him -- he feels a need to change 
		the world, to justify his friend's 
		death.

				PICARD
		By revealing why he died.

				TROI
		I doubt that he would stop there.

	The door CHIMES.

				PICARD
		Come.

	Susan enters.

				SUSAN
		Ensign Jennings, reporting as 
		ordered, sir.

				PICARD
		Please sit down, Ensign.  Thank you, 
		Counselor.

	Troi stands and exits as Susan sits down.

				PICARD (CONT'D)
		Ensign, it is not a habit of mine to 
		welcome new bridge officers aboard 
		with a private conference.  In your 
		case, however, I feel the need.

				SUSAN
		Because of my husband.

				PICARD
		Yes.

				SUSAN
		Captain, I don't know wh--

	Picard holds up his hand.

				PICARD
		Ensign, your relationship with your 
		husband is none of my business.  But 
		your position as a Bridge officer 
		will give you knowledge of our 
		orders...  Knowledge that your 
		husband, as a civilian, should not 
		have.

	Susan straightens up in her chair.  She sees Picard is 
	all business and reacts to that.

				SUSAN
			(formally)
		Sir, what my husband chooses to say 
		and do has no bearing on my position 
		as an officer.  Secret orders are 
		just that...  No matter what my 
		husband might want to know.

	This is exactly what Picard expected to hear from a 
	Starfleet officer.  He stands, as does Susan.

				PICARD
		Welcome aboard, Ensign.

				SUSAN
		Thank you, sir.

	Susan turns and leaves.

	INT. TEN-FORWARD

	Bryan and a small group of people from the service sit 
	at a table.  They have been having a heated discussion.  
	Bryan has collected himself and his political science 
	training is surfacing.

				BRYAN
		And what I say is that the moral 
		legitimacy of a government comes 
		from the local level.  Every other 
		citizen in the Federation might 
		think that Picard has the sole 
		authority over this ship, but 
		they're not here.  We are.

				QUAN
		So...?

				BRYAN
		So we define if the government is 
		legitimate or not.

				COLLIER
			(a little shocked)
		Are you saying we should reject the 
		Federation?

				BRYAN
		No, no, not at all.  You're 
		misunderstanding me.  The Federation 
		is a good government, and it has the 
		legitimacy that all good governments 
		have: the ultimate source of 
		authority is the people.

				COLLIER
			(thoughtfully)
		OK.

				BRYAN
		But the Enterprise is a government, 
		too.  We are Federation citizens, 
		yes, but we are also citizens of the 
		Enterprise.  Our day-to-day lives 
		have more to do with this ship than 
		with anything else.

				QUAN
		And...?

				BRYAN
		And we have no control over what 
		goes on here!  We're trapped in a 
		totalitarian society!

				COLLIER
		That's going a little overboard with 
		the rhetoric, isn't it?

				BRYAN
		No, not at all.  The key feature of 
		totalitarianism is that the 
		government controls every aspect of 
		the society.  That's exactly what 
		the Enterprise is like: Picard 
		doesn't want us to know why we were 
		attacked, so we don't get to know.  
		It's as simple as that.  When was 
		the last time you got to vote about 
		something that this ship did?  Would 
		you have put my friend in danger?  
			(indicating Quan)
		Or your wife?

				QUAN
		OK.  Point made.  So what do we do 
		about it?

				BRYAN
		Now?  Thoreau and Machiavelli, 
		that's what we do.

	EXT. ENTERPRISE

	The Enterprise is at warp, and the port nacelle is 
	unlit.

				PICARD (V.O.)
		Captain's Log, Stardate 46455.1. 
		While the Tholians, to our 
		knowledge, have not yet detected the 
		Enterprise, a new situation has 
		arisen on board.  A group of 
		citizens, claiming to represent the 
		families of crewmembers, has made 
		its existence known, loudly and 
		repeatedly.  They have scheduled an 
		appointment with me, to present 
		their "demands."

	INT. BRIDGE

	Susan is at Conn.

	The Turbolift doors open and Bryan and a small group, 
	Quan and Collier among them, emerge.  Bryan and Susan 
	exchange cold glances.

				BRYAN
		The Citizens' Committee to see 
		Captain Picard.

	INT. READY ROOM

				RIKER'S COM VOICE
		Captain?

				PICARD
		Yes, Number One.

				RIKER'S COM VOICE
		The "Citizens' Committee" is here.

				PICARD
		Send them in.

	The door opens and the Citizens' Committee walks in, 
	Bryan leading.

	Bryan sees this confrontation as a test of wills, of 
	democracy against totalitarianism, as his memorial to 
	Richard.  Picard sees it as a nuisance.

				PICARD
		Mr. Jennings.

				BRYAN
			(coldly)
		Captain Picard.

				PICARD
		Please sit down.

				BRYAN
		No, thank you.

				PICARD
		Very well.  May I ask the reason for 
		this meeting?

	Bryan straightens himself up, very formal.

				BRYAN
		Captain Picard, the members of the 
		Citizens' Committee, recognizing 
		that all power is derived from those 
		governed, demand to be consulted by 
		you on all matters affecting the 
		health or safety of the people on 
		board this ship.

	Picard leans forward.

				PICARD
		Consulted?

				BRYAN
		Yes.  It is our belief that your 
		sole executive control of this 
		vessel is a violation of the 
		democratic principles of the 
		Federation.

	Picard sits silently.

				BRYAN (CONT'D)
		Therefore, as representatives of 
		fifty percent of the individuals in 
		this community, we demand an equal 
		share of the authority.

	Picard remains silent.  Bryan is a little flustered at 
	Picard's lack of response -- he hadn't considered this 
	possibility and is running out of oratory.

				BRYAN (CONT'D)
		You, er, you will consult with the 
		Citizens' Committee before any major 
		decision, and a mutual veto will be 
		put in place between the military 
		and civilian command.

	Picard slowly leans back in his chair.

				PICARD
		Mr. Jennings, are you finished?

				BRYAN
			(unsure of himself)
		Yes.  I am.

				PICARD
		Then please remove yourself from my 
		Bridge.

	Bryan is stunned.

				BRYAN
		What?

				PICARD
		Mr. Jennings, your "demands" are out 
		of the question.  I grieve for your 
		friend, just as I grieve for 
		everyone who was killed in the 
		attack.  But mutiny, or the threat 
		of mutiny, will not be tolerated 
		aboard this ship.

	Bryan begins to grow angry.

				BRYAN
		You misunderstand me, Captain.  This 
		isn't mutiny.  We are simply trying 
		to gain control of our lives.

				PICARD
		There is precious little difference, 
		Mr. Jennings.  This is the real 
		world.  You made certain concessions 
		when you came aboard the Enterprise 
		-- and that includes accepting that 
		I am the commander of this ship.  If 
		you choose not to abide by that 
		agreement, you may leave the ship 
		when we reach Starbase 2-0-9.

				BRYAN
		And until then?

				PICARD
		Until then...  I would advise you to 
		cease your attacks on my authority.

	Bryan is now quite upset.

				BRYAN
		You've just made a very serious 
		mistake, Picard.  Remember your own 
		history -- Louis XVI was French, too.

	He turns, pushes through the rest of the Citizens' 
	Committee, and storms out.

						FADE OUT.

                                 END OF ACT TWO

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                              "Chain of Command"

                                  ACT THREE

	INT. OBSERVATION LOUNGE

	An "afternoon" briefing is in progress.

					GEORDI
		I'm sorry, sir, but the damage is 
		just too extensive.  Warp one is all 
		that we're going to be capable of 
		until we get to a starbase, and 
		that's tenuous.

				RIKER
		Tenuous?

				GEORDI
		The modifications we did were all 
		sleight-of-hand.  The circuit re-
		routing isn't even close to standard 
		and there's no guarantee that it 
		will hold.  The load required to 
		maintain a warp bubble is incredible 
		and the work we did is held together 
		by spit more than anything else.

				RIKER
		Great.

				PICARD
		Mr. Data, our progress?

				DATA
		At our current speed, the edge of 
		Tholian space remains forty-three 
		hours and nine minutes away.  If 
		warp power were to fail, the journey 
		would increase to approximately 
		three weeks, two days, four hours.

	INT. TEN-FORWARD

	Bryan, Quan, Collier and about half a dozen others are 
	crowded around a table.  Bryan's emotional response has 
	shifted from grief for Richard to anger at, and a 
	determination to best, Picard.

				BRYAN
			(shaking his head)
		I still don't believe it.

				COLLIER
		You actually expected him to give 
		you what you wanted?  You thought he 
		was just going to say, "Here, have 
		it"?

				BRYAN
		No...  No, I didn't.  But the way he 
		acted.  He was so arrogant!
			(mocking)
		"Precious little difference, Mr. 
		Jennings."  He actually treated us 
		with contempt!

				QUAN
		He's a power-monger.

				BRYAN
		He didn't even look at our demands.  
		He brushed us off like we didn't 
		matter.  Like what the people think 
		didn't matter.

				COLLIER
		You're the one who called him a 
		dictator.

				BRYAN
		Looks like I was right.

				QUAN
		How do we get him?  What now?

				BRYAN
		Now, we act.  This is following the 
		classic cycle.  He might as well 
		have said, "Let them eat cake."

				COLLIER
		So what do we do?

				BRYAN
		The first step toward revolution is 
		organization.  We organize.

	INT. OBSERVATION LOUNGE

	Troi is standing next to the computer screen, which is 
	displaying a picture of Bryan with text next to it.

				TROI
		He graduated from the Gill Academy 
		of Social Science on Stardate 39225.  
		His thesis was titled "Authoritarian 
		Regimes and Their Democratic 
		Successors" and compared various 
		popular uprisings throughout 
		history.  While Gill's graduation 
		committee criticized his work for 
		its use of overt rhetoric and 
		ideology, Jennings was unanimously 
		voted his degree.  His wife, Susan, 
		is an ensign currently assigned to 
		the Conn during the second shift.

				WORF
			(to Picard)
		Sir, she should be removed from 
		duty.  If Jennings poses a threat, 
		his wife could--

				PICARD
		Mr. Worf, Susan Jennings is an 
		Starfleet officer and a member of my 
		crew.  No matter what her husband's 
		intentions, she will not endanger 
		her ship any more than you or I.

				WORF
		I must object, sir.

				PICARD
		I refuse to punish a member of my 
		crew simply because her husband 
		dislikes me.

				WORF
		Then Bryan Jennings should be placed 
		under surveillance.

				PICARD
		Lieutenant, I need hardly remind you 
		that witch-hunts and dictatorships 
		begin when we question the right to 
		speak freely, no matter what is 
		being said.

	Worf looks down at his hands.

				PICARD (CONT'D)
			(to the group)
		Mr. Jennings is to remain unmolested 
		until he, or his group, commits a 
		crime or endangers this ship.  I am 
		not the tyrant he believes I am.

	INT. TEN-FORWARD

	There is considerable heat in the discussion.

				BRYAN
			(passionately)
		Every democratic revolution in 
		history has begun with just a few 
		people standing up and asserting 
		what was right.  Half this ship is 
		civilian, and we deserve half the 
		control.  If we're successful here, 
		we could make the Enterprise into a 
		Potempkin.  It wouldn't just be _a_ 
		revolution, but _the_ revolution -- 
		the people would finally assert 
		themselves in the last bastion of 
		authoritarianism in the Federation.  
		The petty tyrant who runs this boat 
		will be beaten.
			(beat, softer)
		Richard's death will make sense.

	There is a brief pause.  Bryan looks sad.

				QUAN
			(caught up, eager)
		How do we start?

	Bryan snaps back to the present.

				BRYAN
		The Citizens' Committee is already 
		set up.  If we use that as an 
		organizing body, half the battle is 
		won.  We need to set up a voting 
		structure; design how we are going 
		to--

	Bryan stops as he notices the Committee looking past 
	him.  Picard has entered Ten-Forward and stops short as 
	he sees Bryan.  Picard turns towards the bar and begins 
	to order a drink.

				BRYAN
		Ignore him.  They'll all be 
		superfluous soon.  After we set up 
		the voting structure--

				QUAN
			(to Picard)
		Murderer!

	Picard tenses up and turns towards the group at the 
	table.  He approaches stiffly.

				PICARD
			(angry)
		Who said that?

	Quan stands up.

				QUAN
		You killed my wife!

	Quan reaches for Picard, but is held back by the people 
	at the table.

				PICARD
		Mr. Jennings...

				BRYAN
		You do what you have to do, Picard.  
		We'll do what we have to.

				PICARD
		Inciting riots will get you thrown 
		in the brig.

				BRYAN
		Riots?  We're not like you, Picard.  
		We think violence is immoral.  This 
		will be a bloodless revolution.

				PICARD
			(surprised)
		Revolution?

				BRYAN
		We have no choice.

				PICARD
		Everyone has choices, Mr. Jennings.  
		You chose to come on this ship.

				BRYAN
		I didn't choose to die.  I didn't 
		choose to see my friends die.  
		That's what this is all about.  None 
		of us has any choice.  The people on 
		the Bridge make our choices for us.  
		That's what's wrong.  That's why 
		we're here.

	INT. JENNINGS' QUARTERS

				BRYAN
		It was great!  He just stood there.  
		He knew I was right.

				SUSAN
		Bryan, you can't keep doing this.  
		You're blowing this whole thing out 
		of proportion.

				BRYAN
		Out of proportion?  Remember Rich?  
		Remember Jimmy?

				SUSAN
		Of course I do.  But you're running 
		around like a madman!  The Captain 
		actually had to question my loyalty.

	Bryan looks at Susan.

				BRYAN
		What did you tell him?

				SUSAN
		Bryan, I'm a Starfleet officer.

				BRYAN
		And what does that mean?

				SUSAN
		It means I'm loyal to Starfleet.

				BRYAN
		Loyal?  Loyalty to tyranny is noting 
		to brag ab...

	Bryan stops in mid-sentence, trailing off.  Something 
	has just occurred to him.

				BRYAN (CONT'D)
		You know, don't you?  You know 
		what's going on.

	Susan had hoped that it would never come to this.  She 
	sees what Bryan is going to do and considers it 
	tremendously unfair.  She stands silently.
 
				BRYAN (CONT'D)
		You _know_.  You know why we're 
		here...

				SUSAN
		I'm not going to answer that.

				BRYAN
		Do you know the entire mission?

				SUSAN
		I'm not going to answer that.

				BRYAN
		Tell me.

	Susan turns directly toward Bryan.

				SUSAN
		No.

				BRYAN
		Tell me!

				SUSAN
		No.

	Bryan suddenly looks vulnerable, almost pathetic.

				BRYAN
		Please.  For Rich.  I need to know.

				SUSAN
			(matter-of-factly)
		You can stop asking, Bryan.  I'm not 
		going to tell you.

	Bryan dissolves back to anger and disgust.

				BRYAN
		So that's it.  You've made your 
		choice.

				SUSAN
		What's that supposed to mean?  

				BRYAN
		You've chosen the tyrant... over 
		your husband.

				SUSAN
		I'm not choosing sides!  I'm doing 
		my job.

				BRYAN
		That's what they said at Nuremberg, 
		Susan.  That's what they said at New 
		Delhi.

	There's a long silence.  Susan takes a slow breath.

				SUSAN
		You're not the man I married, Bryan.  
		You've changed.  In three days, 
		you've become a completely different 
		person.

				BRYAN
		Susan, this is what I _am_.

				SUSAN
			(bitter)
		A lunatic?  A demagogue?

				BRYAN
		I don't believe you.  Do you mean to 
		tell me that you're content to be 
		one of Picard's lackeys?  To follow 
		him and oppress the rest of us?

	For a moment, Susan looks at Bryan, unbelieving.

				SUSAN
		Get out.  Just get out of here.  
		Find somewhere else to sleep.

	Bryan stares at her for a moment, anger spilling over.  
	Suddenly, he turns and storms out.

	INT. MAIN BRIDGE

	The night watch is in place.  SUPERNUMERARIES are 
	working at all the positions, with GARRISON at Tactical.  
	Data sits in the Captain's chair.

				DATA
			(to ceiling)
		Ship's Log, Stardate 46456.2.  The 
		Enterprise continues out of Tholian 
		space on damaged warp engines.  
		Despite the probability of Tholian 
		contact, we have thus far avoided 
		any confrontatio--

				GARRISON
		Commander!  There are irregular 
		fluctuations in the warp bubble.

				DATA
		Are you able to stabilize them?

				GARRISON
		No, sir.  The bubble is collapsing.

	EXT. ENTERPRISE

	The Enterprise drops out of warp.

	INT. PICARD'S QUARTERS

	Picard is asleep.  An alarm wakes him.

				PICARD
		Yes?

				DATA'S COM VOICE
		Captain, the Enterprise has dropped 
		out of warp.

	Picard stands and looks out the window.  He begins to 
	take off his pajamas.

				PICARD
		On my way.

	EXT. HALLWAY

	The door opens and Picard, now in uniform, takes 
	one step out before pulling up short.

	The hallway is lined with people, all sitting on the 
	floor, blocking any easy movement.  Bryan is directly 
	across the hall from Picard.

				BRYAN
		Good morning, Captain.

						FADE OUT.

                               END OF ACT THREE

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                              "Chain of Command"

                                   ACT FOUR

	INT. CORRIDOR

				PICARD
		Mr. Jennings?

				BRYAN
		Captain.  I warned you that there 
		would be a revolution.  Welcome to 
		it.

				PICARD
		Civil disobedience.

				BRYAN
		And passive resistance.

	Picard is deep in thought for a moment.

				PICARD
		I see.
			(beat)
		You will be asked to leave the ship 
		when we arrive at Starbase 2-0-9.  
		If your actions hamper the function 
		of this ship in any way, I will have 
		you confined to quarters.

				BRYAN
		Getting rid of me won't change the 
		situation, Captain.  This is a 
		movement.  There are hundreds of 
		people like us, all over the ship.

	Picard looks surprised.

				BRYAN (CONT'D)
		Never underestimate the power of 
		ideas, Captain.  Freedom of 
		information, freedom of choice, 
		freedom to know just what's going on 
		in our lives.  That's what we want.

				PICARD
		Good-bye, Mr. Jennings.

	He turns to leave, but stops suddenly, just short of 
	stepping on someone.

				BRYAN
		Good-bye, Captain.  See you soon.

	INT. CORRIDOR

	Long shot down hall as Picard carefully picks his way 
	though a dozen or so people laying across the floor.

	INT. BRIDGE

	Picard enters from the AFT TURBOLIFT.  The bridge is at 
	yellow alert, and the crew has shifted accordingly.  
	Geordi is working at the engineering station,  Riker has 
	relieved Data of command, Data has moved to Ops, Worf 
	has replaced Garrison at Tactical, and Susan is 
	stationed at Conn.  There is an urgency in everybody's 
	actions.  Nobody wants to hang around long.

				RIKER
		Captain?

				PICARD
		I was delayed, Number One.  Mr. 
		LaForge, the situation?

				GEORDI
		We've isolated the problem.  It 
		looks like we collided with a fairly 
		large meteor.  Normally the 
		deflectors would have had no problem 
		with the stress, but because we re-
		routed warp power through them...

				PICARD
		How long until repairs are complete?

	Geordi finishes working at the keyboard and stands up.

				GEORDI
		About five minutes.  Some power 
		feeds in Engineering need to be 
		changed.

				PICARD
		Make it so.

	Geordi heads for the Aft Turbolift and exits.

				PICARD (CONT'D)
		Mr. Worf?

				WORF
		We have not been scanned, sir.  
		Phasers and photon torpedoes are 
		standing by.

				PICARD
		Very well.
			(beat)
		Data, is there a way to determine 
		the number of people lying in 
		corridors?

				RIKER
			(surprised)
		Sir?

				PICARD
		In a moment, Number One.

	Data types a bit.

				DATA
		Yes, sir.  There are 120 people in 
		corridors at the moment, 68 of whom 
		are lying down.

	Picard is lost in thought.  Riker snaps him out of it.

				RIKER
		Lying down, sir?

				PICARD
		Outside my quarters, I was 
		confronted by Mr. Jennings.  Lying 
		across my doorway.

				RIKER
		Protests.

				PICARD
		So it would appear. 
			(to ceiling)
		Picard to Engineering.  Mr. LaForge, 
		your progress?
			(beat)
		Mr. LaForge?

	INT. ENGINEERING

				DUFFY
		Uh, Captain, this is Lieutenant 
		Duffy.  Mr. LaForge isn't here.

	INT. BRIDGE

	Picard and Riker exchanged surprised looks.

				PICARD
		Thank you, Mr. Duffy.  Computer, 
		locate Mr. LaForge.

				COMPUTER (V.O.)
		Lieutenant Commander LaForge is in 
		Aft Access Hallway 42.

				PICARD
		Data?

	Data types a bit.

				DATA
		No one is lying down, sir, but a 
		large group of people is assembled 
		in one area.

				PICARD
		Picard to LaForge.  Geordi, what's 
		your situation?

	INT. CORRIDOR

	Geordi is surrounded by about a dozen people, a 
	different group than outside Picard's quarters.  He is 
	unsuccessfully attempting to push his way through 
	clasped arms.  There are angry shouts.

				PROTESTOR #1
		Fascist!

				PROTESTOR #2
		Killer!

				GEORDI
		Not good, Captain.  I'm trying to 
		work my way through a crowd...

	Geordi is hit, probably accidentally.

				GEORDI (CONT'D)
		Oof!

	INT. BRIDGE

				PICARD
		Worf, send a security detail.  Get 
		LaForge to Engineering.  Stun the 
		protesters if need be.

				WORF
		Aye, sir.

	Worf begins tapping keys, then suddenly reacts to a 
	display.

				WORF (CONT'D)
		Sir!  We have just been scanned!

	Riker reacts, Picard stands.

				PICARD
		Data?

				DATA
		Confirmed.  A wormhole is forming to 
		starboard.

				PICARD
		Shields up.

				WORF
		Aye, sir.

				PICARD
		Status of the security team?

				WORF
			(beat, shamed)
		Delayed.

	EXT. SPACE

	A Tholian ship rams through the wormhole and steers 
	towards the Enterprise.

	INT. BRIDGE

				DATA
		The Tholian ship has cleared the 
		wormhole.

				PICARD
		Defensive fire only.

				DATA
		Another wormhole is forming to port.

				PICARD
		The security team?

				WORF
		Still delayed.

	Picard makes a quick decision.

				PICARD
		Picard to Transporter Room.  Beam 
		LaForge directly to Engineering.  
		Now!

	INT. CORRIDOR

	Considerably battered, Geordi continues to push his way 
	through.

				GEORDI
		Let me _throu--_

	He beams out.

	INT. ENGINEERING

	Geordi beams in, finishing his push against nothing.

	He regains his balance and heads for a console.

				GEORDI
		Engineering to Bridge.  LaForge 
		here, Captain.  Give me five 
		minutes.

	EXT. SPACE

	The second Tholian ship has just emerged from the 
	wormhole and both turn towards the Enterprise.

	The Tholians fire, but their shots are absorbed by the 
	shields.

	INT. BRIDGE

	The ships shakes slightly.

				PICARD
		Pericles Evasion.  Worf, a photon 
		torpedo between them.

				WORF
		Aye, sir.

	EXT. SPACE

	The Enterprise launches a photon torpedo directly 
	between the Tholian ships, and it explodes as both 
	ships veer off in opposite directions.

	INT. BRIDGE

				PICARD
		LaForge!

				GEORDI'S COM VOICE
		Almost!

				WORF
		Sir!  The Tholians are forming a 
		Web!

	EXT. SPACE

	The two Tholian ships have moved next to each other, 
	directly in front of the Enterprise.  Suddenly, they 
	begin moving away from each other, the space between 
	them growing murky and distorted.  The ships begin to 
	arc around the Enterprise, intending to surround it.

	INT. BRIDGE

				PICARD
		LaForge!

	INT. ENGINEERING

	Geordi finishes his work.

				GEORDI
		Done!

	INT. BRIDGE

				PICARD
		Warp one, any heading!

	EXT. SPACE

	The Enterprise stretches out and disappears.

	The Web being formed collapses and the two Tholian ships 
	warp out after the Enterprise.

	INT. BRIDGE

				WORF
		The Tholians are in pursuit.

				PICARD
		Continual fire of aft photon 
		torpedoes, random dispersal.

				WORF
		Aye, sir.

	EXT. SPACE

	Photons jet out of the back of the Enterprise.

	The Tholian ships attempt to dodge the explosions, but 
	eventually give up and drop pursuit.

	INT. BRIDGE

				WORF
		They have dropped out of warp, 
		Captain.

	Picard is very, very stern.

				PICARD
			(to Susan)
		Continue evasive course, Ensign.

	Riker approaches Picard.

				RIKER
		Shall I have Jennings arrested?

	Picard thinks for a moment.

				PICARD
		No...

				RIKER
		Something has to be done, sir.

				PICARD
		Something will be done, Number One.

	EXT. ENTERPRISE

	The ship is in warp, the port nacelle still dark.  
	Several hours have gone by.

	INT. CORRIDOR

				PICARD'S COM VOICE
		Picard to Mr. Bryan Jennings.  
		Report to the Bridge.

	People erupt in a cheer, clapping and whistling.  Bryan 
	smiles.  He stands and walks to a comm panel.

				BRYAN
		Ride got a little bumpy there, 
		Captain.

				PICARD'S COM VOICE
			(stern)
		Report to the Bridge, Mr. Jennings.

				BRYAN
		That sounded like an order.

				INT. BRIDGE

	The Bridge personnel have changed.  Worf is gone, 
	replaced by JEFFERSON at Tactical.  A SUPERNUMERARY 
	works at Conn and Data fills Ops.  Riker and Picard 
	stand.

	Picard grits his teeth.

				PICARD
			(overemphasized)
	Please come to the Bridge.

				BRYAN'S COM VOICE
		I won't be alone, Captain.  The 
		Citizens' Committee will be with me.

				PICARD
		So be it.

	INT. CORRIDOR

	The members of the Citizens' Committee stand to join 
	Bryan.

				BRYAN
		This, my friends, is the first day 
		of the future.

	He and the Committee exit.

	INT. BRIDGE

	The Aft Turbolift opens and Bryan and the Committee step 
	out.

				BRYAN
		Captain.

	Picard whirls on Bryan.

				PICARD
		Mr. Jennings, you have made running 
		this ship an impossibility.  Your 
		"passive resistance" very nearly 
		cost everybody aboard their lives.

	Bryan is a little taken aback, but recovers quickly.

				BRYAN
		Come now, Captain.  That's being a 
		little dramatic, isn't it?
			(beat)
		But then I wouldn't know.  Civilians 
		aren't allowed to know when their 
		lives are in danger.

	Picard fumes.
	
				BRYAN (CONT'D)
		You know what we want, Captain.  I 
		don't see that there's anything 
		wrong with wanting to have the power 
		to control our own lives.

	Picard nods.

				PICARD
		Indeed.  And you shall have it.  You 
		have made the situation completely 
		intolerable.  I forfeit control of 
		the Enterprise to you.

	Bryan really didn't expect this.  He's taken completely 
	by surprise.  Riker appears to be.

				BRYAN
		You what?

				RIKER
		Sir?

	Picard ignores both Bryan and Riker.

				PICARD
		Number One, brief the... Citizens' 
		Committee.  Good-bye, Mr. Jennings.

	Picard walks stiffly to the Aft Turbolift and exits.

	Jennings stares at Riker, stunned.

						FADE OUT.

                                END OF ACT FOUR

--------------------------------------------------------------------------------

                         STAR TREK: THE NEXT GENERATION

                               "Chain of Command"

                                    ACT FIVE

	INT. BRIDGE

	Bryan and the Citizens' Committee are all staggered.
	Riker glowers.

				BRYAN
		Well...  Uh...  Riker, does this 
		mean I... I mean we, are in charge?  
		Officially?

	Riker looks at Bryan with contempt.

				RIKER
		It means, Mr. Jennings, that you and 
		your Citizens' Committee are now in 
		command of this ship.

				BRYAN
		But...  But if Picard resigns, 
		shouldn't command fall to you?

				RIKER
		Data.

	Data is puzzled.

				DATA
		Sir?

				RIKER
		The regulation regarding a captain's 
		abdication.

				DATA
		Yes, sir.
			(turns to Bryan)
		Within certain restrictions, a 
		captain may temporarily relinquish 
		command to whomever he wishes.

				BRYAN
		Temporarily?

				DATA
		Yes, sir.  The decision can only be 
		made in crisis situations, and can 
		be countermanded by any Starfleet 
		officer who outranks the captain.

				RIKER
		Until we re-enter Federation 
		territory and establish sub-space 
		communication... you are in charge.

	Bryan begins to recover -- he's won.

				BRYAN
			(to himself)
		I had no idea that it would be so 
		simple.  I mean, I'd read about it, 
		but it actually happened...
			(beat, to Riker)
		Re-enter Federation territory?

				RIKER
		The Enterprise is currently in 
		Tholian space.  The odds are that 
		there are Tholian ships out there, 
		right now, trying to find us.  Shall 
		I call the Captain?

				BRYAN
		What?  No.  Of course not.  The 
		citizens are in charge, now.  We'll 
		do things my way.
			(barks out an order)
		Fill us in on the details of this 
		mission, Mr. Riker.

	Riker sets his jaw.

				RIKER
		We're on a rescue mission.  The 
		Tholians surprised us while we were 
		retrieving the crew of a damaged 
		ship.

				BRYAN
		That's--

				RIKER
		--what happened to the civilians.

				BRYAN
		Why are we still here?

				RIKER
		Our warp drive was damaged during 
		the battle.  We can barely hold warp 
		one.

	Bryan understands now.

				BRYAN
		If you had just told us...

				RIKER
		It's a Starfleet secret.

	Bryan explodes.

				BRYAN
		Don't give me that!  All of this 
		could have been avoided if--

				JEFFERSON
		Sir!  We have just been scanned!

				RIKER
		Damn.

				BRYAN
		What?

				RIKER
		They've found us again.  Data, begin 
		defensive postu--

				BRYAN
		Hey!  I'm in charge here.
			(he indicates Council)
		We're in charge.

				RIKER
		You're kidding.

				BRYAN
		No, I'm not.  We fought hard for 
		this.

				RIKER
		You don't know what you're doing!

				BRYAN
		One more outburst from you, Riker, 
		and I'll have you removed from the 
		Bridge!  If I need your advice, I'll 
		ask.  Otherwise, keep your mouth 
		shut.

				RIKER
		Jennings...

	A warning sound begins.

				DATA
		Readings show a wormhole has opened 
		in our path.

				BRYAN
			(to Riker)
		Wormhole?

				RIKER
		It's how the Tholians travel!

	Bryan looks a little nervous.

				BRYAN
		OK.  Uh, prepare to fire.

	Riker steps quickly toward Bryan.

				RIKER
		You can't do that!

				BRYAN
		Why not?

				DATA
		Sensors indicate a Tholian ship has 
		emerged from the wormhole.

				RIKER
		Right now, all we've done is angered 
		the Tholians by trespassing into 
		their space.  But destroying a 
		Tholian ship would lead to war.  You 
		_can't_.

				BRYAN
		Uh...

				JEFFERSON
		The Tholians are firing!

	Bryan's eyes go wide.

				BRYAN
		Uh...

	A photon torpedo comes blazing straight toward the 
	viewscreen.  It hits.  Some lights go out, others blink 
	on and off, alert sounds are heard, and a few fuses blow 
	-- the ship, however, does not shake.

				DATA
		Readings show we have dropped out of 
		warp.

				JEFFERSON
		Moderate damage to secondary hull, 
		sir.  Casualty reports coming in.

	Bryan is stunned.

				BRYAN
		There were casualties?

	On the viewscreen, the Tholian ship loops towards the 
	Enterprise.

				JEFFERSON
		The Tholians are firing again!

	Phasers lash at the ship.  More lights go out.  Sparks 
	fly.  A low rumble begins and builds.

				BRYAN
		What's going on?

	The rumble gets louder, followed by a horrible 
	explosion.  The ship still does not shake.

				BRYAN
		What was _that_?

				RIKER
		Computer, reverse angle on the 
		viewscreen!

	The viewscreen changes to a view back over the spine of 
	the Enterprise.  The remains of a warp nacelle can be 
	seen spiraling off into space as fires and small 
	explosions run up and down along the strut.

	There is stunned silence for a moment.

				BRYAN
		Oh, my God...

				DATA
		Readings show complete destruction 
		of all propulsion systems and a 
		primary hull breach in Engineering.

				RIKER
		Bridge to Engineering!  Geordi!

	Static plays for a moment.

				JEFFERSON
		The Tholians are requesting 
		communication.

	Bryan still stares horrified at the viewscreen.

				JEFFERSON
		Sir?

				BRYAN
		What?  Oh!  Yes.  Yes!

	The viewscreen switches to the face of the Tholian 
	captain.

				THOLIAN
		Federation ship, this space is 
		claimed by the Tholian Assembly.  
		You will surrender immediately or be 
		destroyed.

				BRYAN
		Uh...  Look, can't we talk about 
		this?  This whole thing has been a 
		mistake.

				THOLIAN
		Surrender immediately.

				BRYAN
		Listen to me.  We apologize.  If you 
		would just let us go, we promise--

	The communications channel closes.

				JEFFERSON
		They've cut communications, sir.  
		Their phasers are powering up.

	Again, Bryan panics.

				BRYAN
		Get them back!  Get them back!

				JEFFERSON
		Channel open.

				BRYAN
		We surrender!

	Riker jumps up out of his chair.

				RIKER
		You can't do that!

				JEFFERSON
			(to Bryan)
		No response, sir.

				BRYAN
			(to Riker, almost 
			pleading)
		Riker, there's got to be a way to 
		let them know that we'll surrender.

				RIKER
		We can't surrender.

				BRYAN
		Why not?

				RIKER
		You say you're representing the 
		people of this starship.  Does that 
		mean that when you say you're 
		willing to taken prisoner, you're 
		speaking for everyone?

				BRYAN
		I don't...  Of course not.
			(turns to Committee)
		Should we surrender?

	The Committee collectively takes a step back.  They're 
	more overwhelmed by all this than Bryan is.

				QUAN
		We, uh...  We can't speak for the 
		whole ship.  It wouldn't be fair.

				BRYAN
		You're right.  We need to have a 
		vote.

	A warning sound turns Bryan's attention back to Ops.

				DATA
		Readings show another Tholian ship 
		is entering scanner range.

				BRYAN
		What does that mean?

				RIKER
		They know we're wrecked.  They're 
		probably planning on towing us back 
		home, taking us all prisoner and 
		stripping the Enterprise for its 
		technology.

				BRYAN
		So what do we do?

	Riker stares at Bryan.

				RIKER
		You're asking my advice?

				BRYAN
		Dammit, Riker!  What?

				RIKER
		I recommend self-destruction.

				BRYAN
		What?

				RIKER
		Self-destruction.  It's the only 
		option left.

				BRYAN
		No.  Uh-uh.  That's ridiculous.  I 
		can't order the death of everyone on 
		board!
			(beat)
		Mr. Data, do you have a 
		recommendation?

	Data looks at Riker quickly, then back at Bryan.

				DATA
		No, sir, I do not.

	Bryan starts to speak several times, pulling up short.  
	He knows he's out of options and begins to try to 
	justify himself.

				BRYAN
		The only reason I started this whole 
		thing was to get control of our 
		lives!  It was for Richard!  It 
		wasn't supposed to happen like this!  
		The only reason we tried to... _do_ 
		any of this was to know what was 
		going on.  We just wanted to know...

	Riker is bitter and ironic.

				RIKER
		Was it worth it?

	There is another warning sound.  Data turns around to 
	look at Bryan and Riker.

				DATA
		Readings indicate that the Tholians 
		have locked on tractor beams and are 
		towing us.
			(to Bryan)
		Your orders, sir?

	Bryan is dazed, confused, and lost.

				BRYAN
		I... uh...

				DATA
		Sir?

	Bryan sits heavily into the captain's chair, his head 
	held in his hands.  He is completely miserable.

				BRYAN
		Self-destruct.
			(beat)
		Self-destruct.

	INT. BATTLE BRIDGE

	A tight shot of Picard's face pulls back to reveal Worf 
	at Tactical, a supernumerary at Ops, and Susan at Conn.  
	Picard has been running the ship during the duration and 
	the events on the Main Bridge were viewscreen graphics, 
	rigged panels and rehearsed officers -- for Bryan's 
	benefit.

				PICARD
		Status?

				SUSAN
		We'll be entering Federation space 
		in sixteen minutes, twenty seconds, 
		Captain.

				PICARD
			(to Worf)
		Any sign of Tholian pursuers?

				WORF
		No, sir.

				PICARD
		Plot a direct course for Starbase
		2-0-9, Ensign.

				SUSAN
		Aye, sir.  Course laid in.

				PICARD
		Engage.

	EXT. SPACE

	The Enterprise zooms by at warp, both nacelles intact, 
	the left one still dark.

	FADE TO:

	EXT. STARBASE 2-0-9

	The Enterprise is docked at the Starbase, work crews 
	repairing the damaged port nacelle.

	INT. READY ROOM

	The chime rings.

				PICARD
		Come.

	The door opens and Bryan steps into the room.

				BRYAN
		Captain.

				PICARD
		Mr. Jennings.

				BRYAN
		I'll be leaving the ship soon, and 
		I...  I wanted to apologize.  I let 
		myself get carried away, caught up 
		in what I believe.

				PICARD
		You needn't apologize for believing 
		what you do, Mr. Jennings.  I have 
		seen many philosophies worse than 
		yours.

				BRYAN
		I could have killed everybody on 
		board...

				PICARD
		Indeed, and hopefully you've 
		profited from the experience.  The 
		world is not made up of moral black 
		and whites, Mr. Jennings.  A little 
		authoritarianism is sometimes... 
		necessary.

	Bryan stands silently for a moment.  They stare at each 
	other.

				BRYAN
			(quietly)
		No, Captain.  I think you're wrong.

	Picard's jaw tightens.

				PICARD
		Good-bye, Mr. Jennings.

	Bryan turns and leaves.  Long shot on Picard, deep in 
	thought.

	INT. JENNINGS' QUARTERS

	Susan is in a Starfleet uniform.  Bryan is packed and 
	ready to leave.

				BRYAN
		I love you, Susan.

	Susan stands silently, facing away from Bryan.

				BRYAN (CONT'D)
		Dammit, Susan.  Don't let it end 
		like this.  I made a mistake.  I 
		regret it.  What else can I do?

	Susan still doesn't acknowledge him.

				BRYAN (CONT'D)
		Susan!

	She turns towards him.

				SUSAN
		What else can you do?  Bryan, don't 
		you see?  You're like a child, 
		seeing things in the shadows.  
		Captain Picard is no more a tyrant 
		than you're a liberator.

	Bryan's anger boils over for just a second.

				BRYAN
		Picard--

				SUSAN
		--is a good man.  The kind of man I 
		used to think you were.  He's 
		practical, Bryan, and he knows where 
		the real world starts.  That's 
		something you need to learn.

	Bryan looks around and sighs.

				BRYAN
		You're really going with them.

				SUSAN
		Yes.  I am.

	Bryan picks up a few bags and heads to the door.  He 
	crosses the threshold and turns.

				BRYAN
		I love you, Susan.

	The door closes between them.

				SUSAN
		I love you, too.

						FADE OUT.

                                END OF ACT FIVE

                                    THE END

-- 
    Jason Snell / [email-masked] / Ashamed owner of a Communication BA!
 InterText - A Net Fiction Magazine - ASCII or PostScript - Mail me for info!
      "What do you think, sirs?" -- "Push the button, Frank..." --MST3K